Bug 498116 - cobbler sync adds dhcpd.conf to /etc instead /etc/dhcp in rawhide
cobbler sync adds dhcpd.conf to /etc instead /etc/dhcp in rawhide
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cobbler (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael DeHaan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-28 18:33 EDT by Rudolf Kastl
Modified: 2009-05-06 17:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-06 17:42:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2009-04-28 18:33:29 EDT
Description of problem:
cobbler sync adds dhcpd.conf to /etc instead /etc/dhcp in rawhide. the default isc dhcpd.conf file changed to /etc/dhcp/dhcpd.conf.

Version-Release number of selected component (if applicable):
latest rawhide

How reproducible:
always
Comment 1 Michael DeHaan 2009-04-29 08:52:29 EDT
Hooray for applications moving their config paths around :)

Thanks for the heads up.
Comment 2 Michael DeHaan 2009-04-29 08:53:33 EDT
Tracking this here:  https://fedorahosted.org/cobbler/ticket/442
Comment 3 Michael DeHaan 2009-05-06 17:42:08 EDT
The DHCPd conf file location is currently configured in /etc/cobbler/settings.

You'll need to change it for your current install to point to the new location.

We'll come up with something better for a future release.

Note You need to log in before you can comment on or make changes to this bug.